namespace ADC
{
    partial class Form
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea1 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
            System.Windows.Forms.DataVisualization.Charting.Series series1 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form));
            this.panel1 = new System.Windows.Forms.Panel();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.TrackFrame = new System.Windows.Forms.TrackBar();
            this.GridAnalog = new System.Windows.Forms.DataGridView();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.LabelAnalog = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.ConnectDevice = new System.Windows.Forms.ComboBox();
            this.ButtonConnect = new System.Windows.Forms.Button();
            this.Timer = new System.Windows.Forms.Timer(this.components);
            this.serialPort = new System.IO.Ports.SerialPort(this.components);
            this.FrameAnalog = new System.Windows.Forms.DataVisualization.Charting.Chart();
            this.panel1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.TrackFrame)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.GridAnalog)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.FrameAnalog)).BeginInit();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.panel1.Controls.Add(this.groupBox3);
            this.panel1.Controls.Add(this.GridAnalog);
            this.panel1.Controls.Add(this.groupBox2);
            this.panel1.Controls.Add(this.groupBox1);
            this.panel1.Location = new System.Drawing.Point(725, 12);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(299, 534);
            this.panel1.TabIndex = 0;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.TrackFrame);
            this.groupBox3.Location = new System.Drawing.Point(25, 441);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(251, 75);
            this.groupBox3.TabIndex = 3;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Frame";
            // 
            // TrackFrame
            // 
            this.TrackFrame.Location = new System.Drawing.Point(23, 23);
            this.TrackFrame.Maximum = 5;
            this.TrackFrame.Name = "TrackFrame";
            this.TrackFrame.Size = new System.Drawing.Size(204, 45);
            this.TrackFrame.TabIndex = 0;
            // 
            // GridAnalog
            // 
            this.GridAnalog.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.GridAnalog.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column1,
            this.Column2});
            this.GridAnalog.Location = new System.Drawing.Point(23, 237);
            this.GridAnalog.Name = "GridAnalog";
            this.GridAnalog.Size = new System.Drawing.Size(254, 177);
            this.GridAnalog.TabIndex = 2;
            // 
            // Column1
            // 
            this.Column1.HeaderText = "Date Time";
            this.Column1.Name = "Column1";
            this.Column1.Width = 120;
            // 
            // Column2
            // 
            this.Column2.HeaderText = "Analog";
            this.Column2.Name = "Column2";
            this.Column2.Width = 60;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.LabelAnalog);
            this.groupBox2.Location = new System.Drawing.Point(24, 122);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(253, 89);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Analog";
            // 
            // LabelAnalog
            // 
            this.LabelAnalog.AutoSize = true;
            this.LabelAnalog.Font = new System.Drawing.Font("Microsoft Sans Serif", 20.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.LabelAnalog.Location = new System.Drawing.Point(68, 32);
            this.LabelAnalog.Name = "LabelAnalog";
            this.LabelAnalog.Size = new System.Drawing.Size(76, 31);
            this.LabelAnalog.TabIndex = 0;
            this.LabelAnalog.Text = "0 mV";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.ConnectDevice);
            this.groupBox1.Controls.Add(this.ButtonConnect);
            this.groupBox1.Location = new System.Drawing.Point(23, 21);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(254, 83);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Device";
            // 
            // ConnectDevice
            // 
            this.ConnectDevice.FormattingEnabled = true;
            this.ConnectDevice.Location = new System.Drawing.Point(25, 32);
            this.ConnectDevice.Name = "ConnectDevice";
            this.ConnectDevice.Size = new System.Drawing.Size(69, 21);
            this.ConnectDevice.TabIndex = 1;
            // 
            // ButtonConnect
            // 
            this.ButtonConnect.Location = new System.Drawing.Point(129, 24);
            this.ButtonConnect.Name = "ButtonConnect";
            this.ButtonConnect.Size = new System.Drawing.Size(100, 34);
            this.ButtonConnect.TabIndex = 0;
            this.ButtonConnect.Text = "Connect";
            this.ButtonConnect.UseVisualStyleBackColor = true;
            this.ButtonConnect.Click += new System.EventHandler(this.ButtonConnect_Click);
            // 
            // Timer
            // 
            this.Timer.Enabled = true;
            this.Timer.Tick += new System.EventHandler(this.Timer_Tick);
            // 
            // serialPort
            // 
            this.serialPort.BaudRate = 115200;
            this.serialPort.DataReceived += new System.IO.Ports.SerialDataReceivedEventHandler(this.serialPort_DataReceived);
            // 
            // FrameAnalog
            // 
            this.FrameAnalog.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            chartArea1.Name = "ChartArea1";
            this.FrameAnalog.ChartAreas.Add(chartArea1);
            this.FrameAnalog.Location = new System.Drawing.Point(12, 12);
            this.FrameAnalog.Name = "FrameAnalog";
            series1.ChartArea = "ChartArea1";
            series1.Name = "Series1";
            this.FrameAnalog.Series.Add(series1);
            this.FrameAnalog.Size = new System.Drawing.Size(707, 534);
            this.FrameAnalog.TabIndex = 1;
            this.FrameAnalog.Text = "chart1";
            // 
            // Form
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1036, 558);
            this.Controls.Add(this.FrameAnalog);
            this.Controls.Add(this.panel1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Form";
            this.Text = "ADC";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form_FormClosing);
            this.panel1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.TrackFrame)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.GridAnalog)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.FrameAnalog)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button ButtonConnect;
        private System.Windows.Forms.ComboBox ConnectDevice;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label LabelAnalog;
        private System.Windows.Forms.Timer Timer;
        private System.IO.Ports.SerialPort serialPort;
        private System.Windows.Forms.DataGridView GridAnalog;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.DataVisualization.Charting.Chart FrameAnalog;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.TrackBar TrackFrame;
    }
}

